/******************************************************************************
*                                                                             *
*  /css/styles.css                                                            *
*                                                                             *
*  External CSS stylesheet for the Acopian catalog and e-commerce application *
*                                                                             *
******************************************************************************/

/*--------------
    Elements
--------------*/

img
{
	border: 0;
}


/*-------------
    Classes
-------------*/
.alert
{
	color: #CC0000;
	font-family: 'LatoBold';
}

.basic
{
	font-family: "Times New Roman", Times, serif;
	color: black;
	background-color: white;
}

.boxBG
{
	/* background-image: url(/images/box_bg-long.gif); */
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
	padding: 0 10px;
}

.boxBGShort
{
	background-image: url(/images/box_bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
	padding: 0 10px;
}

.commerce
{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}

.commerceLabels
{
	background-color: #DDDBB5;
	text-align: center;
	font-family: 'LatoBold';
	color: black;
}

.headerRow
{
	background-color: #CCCCCC;
	vertical-align: bottom;
}

.modelInfo .headerRow {
    vertical-align: top;
    padding: 1em 0.5em 0.5em;
}

.modelNumLine {
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 0.7em;
    margin-bottom: 0.25em;
    position: relative;
}

.modelNumLine:after {
    content: '';
    width: 25%;
    height: 1px;
    background: #999;
    position: absolute;
    bottom: 0;
    left: 37.5%;
}

.modelInfoContent ul {
    list-style: none;
    padding-left: 0;
    margin-top: 0;
}

.modelInfoContent li + li {
    padding-top: 0.5em;
}
.modelInfoContent li strong {
    display: inline-block;
    width: 50%;
    text-align: right;
    padding-right: 1em;
    white-space: nowrap;
}

.modelInfoContent span {
    width: 50px;
    display: inline-block;
    background: rgba(255,255,255,0.5);
    text-align: center;
}

.modelInfoContent span + span{
    margin-left: 10px;
}

.headerLabel {
    margin-left: 50%;
    padding-left: 1em;
    font-weight: bold;
}

.headerLabel span {
    background: none;
    font-size: 0.8em;
}

.multiValueRow + .multiValueRow {
    margin-bottom: 0.5em;
}

.productDetailsPage .twoCol .col:first-child {
    width: 33%;
    margin-right: 1%;
}
.productDetailsPage .twoCol .col + .col {
    width: 66%;
}

.helpTable
{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

.info
{
	color: #8D0065;
	font-family: 'LatoBold';
}

.jswarning
{
	display: block;
}

.msg
{
	position: absolute;
	left: 210px;
	background-color: #CCCCCC;
	border-width: 4px;
	border-style: solid;
	border-color: #990066;
	padding: 8px;
	font-family: 'LatoBold';
	display: none;
}

.nestled
{
	margin-top: -14px;
	color: #800080;
}

.pageOuter
{
	margin-left: 90px;
}

.tableTitle
{
	font-family: 'LatoBold';
	font-size: 18px;
}
.resultsDesc {
	color: #FFFFFF;
	background-color: #000000;
	padding: 4px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 75%;
}
.resultsDesc p {
	margin-bottom: 0px;
}
